Subject: Full-CI calculation of Be wanted!

From: [email-masked] (Robert Gdanitz)
Date: Wed, 17 Jul 1996 14:52:30 +0200 (MES)

Dear Colleagues,
I would appreciate it, if anybody could inform me about a recent full-CI calcu-
lation on the ground state of Beryllium atom with all 4 electrons correlated, 
preferably in a rather large gaussian basis set. 
This information would considerably help me to calibrate my method.
Thank you in advance!
Robert Gdanitz
-- 
+-----+  Robert J. Gdanitz                      email: [email-masked]
| GhK |  Gesamthochschule Kassel                Tel.: +(49) 561-804-4556
|     |  Fachbereich 18 (Physik)                Fax:  +(49) 561-804-4006
+-----+  D-34109 Kassel, Germany